body,td,th {
	font-size: 9pt;
	line-height: 15pt;
    text-decoration: none;
}
.t3 {
	background-image: url(http://images.17173.com/popshot/images/images/index_29.jpg);
	background-repeat: no-repeat;
	background-position: top;
}
.d3 {
	background-image: url(http://images.17173.com/popshot/images/images/index_38.jpg);
	background-repeat: no-repeat;
	background-position: bottom;
}
.bkd {
	background-image: url(http://images.17173.com/popshot/images/images/index_56.jpg);
	background-repeat: no-repeat;
	background-position: bottom;
}
.t7 {
	background-image: url(http://images.17173.com/popshot/images/images/index_41.jpg);
	background-repeat: no-repeat;
	background-position: top;
}
.bian {
	background-image: url(http://images.17173.com/popshot/images/images/bian1.jpg);
	background-repeat: no-repeat;
	background-position: top;
}
.t1 {
	background-image: url(http://images.17173.com/popshot/images/images/index_08.jpg);
	background-repeat: no-repeat;
	background-position: top;
}
body {
	margin-left: 0pt;
	margin-top: 0pt;
	margin-right: 0pt;
	margin-bottom: 0pt;
	background-image: url(http://images.17173.com/popshot/images/images/dbj.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	background-color: #000000;
}
a{
	text-decoration: none;color: #000000;
}
a:hover {
	text-decoration: none;
}
.d1 {
	background-image: url(http://images.17173.com/popshot/images/images/index_53.jpg);
	background-repeat: no-repeat;
	background-position: bottom;
}
.d2 {
	background-image: url(http://images.17173.com/popshot/images/images/index_27.jpg);
	background-repeat: no-repeat;
	background-position: bottom;
	
}
#bottom td { 	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #787878;
	font-size: 9pt;
	line-height: 15pt;}
#bottom a:link { COLOR:#787878; text-decoration: none}
#bottom a:visited { COLOR:#787878; text-decoration: none}
#bottom a:hover { COLOR: #787878; text-decoration : underline ;}
#bottom a:active { COLOR:#787878; text-decoration: none}
.STYLE2 {color: #bababa;    text-decoration: none;
}
.STYLE3 {
	color: #ffba00;
	font-weight: bold;
	font-size: 10pt;
}
.STYLE4 {
	color: #c1c1c1;
	font-weight: bold;
	font-size: 10pt;
}
.STYLE5 {
	color: #FF0000;
	font-size: 10;
}
.STYLE6 {
	font-size: 10pt;
	font-weight: bold;
}
.STYLE7 {color: #646464}
.STYLE9 {
	color: #FFFFFF;
	font-weight: bold;
	font-size: 10pt;
}
.STYLE10 {color: #ffff00;font-size: 9pt;line-height: 15pt;     text-decoration: none;}
TABLE.wcmsTable TD 
{
	line-height: 22px;
	font-size: 14px;
text-indent: 5pt; 
	color:#C5BFC6;
} 
TABLE.wcmsTable a 
{
	color:#C5BFC6;
	text-decoration: none;
} 
TABLE.wcmsTable a:active 
{
	color:#C5BFC6;
	text-decoration: none;
}
TABLE.wcmsTable a:link
{
	color:#C5BFC6;
	text-decoration: none;
}
TABLE.wcmsTable a:hover 
{
	color:#C5BFC6;
	text-decoration: none;
}

